Skilled Trades - Android - Bug #11002

Displaying no checkbox on Team name when teamleader selected all team.

10/23/2024 04:28 PM - Shubham J

Status: Closed
Priority: Urgent
Assignee: sulendra k
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/23/2024

0%
0.00 hour
0.00 hour

Description

Scenario:- Teamleader Login > Create Post > Tap to select team > Click check box and close > Again tap to select team.

History

#1 - 10/24/2024 10:27 AM - sulendra k

- Status changed from New to Resolved

#2 - 10/24/2024 05:36 PM - Shubham J

- Status changed from Resolved to Closed

04/04/2025

1/1
